* { margin:0; padding:0;}
body { background:#e1ded6; font-size:100%; line-height:1em; font-family:Times New Roman; color:#727272; text-align:center; padding:16px 0;}


/*in_line*/
input, select, textarea { vertical-align:middle; font-family:Arial, Helvetica, sans-serif;}
img {border:0; vertical-align:top; text-align:left;}
ul { list-style:none;}
a{ color:#424242;}
a:hover{text-decoration:none;}
.column { float:left;}
.clear, .col-list, .row-box, .header { width:100%; overflow:hidden;}
.col-list ul{ float:left}
.col-list .indent-list{ margin-left:60px;}
.col-list .indent-list1{ margin-left:40px;}

.main-indent{ padding:22px 22px 0 23px;}
/*header*/
.header{ height:367px; background:url() 799px 0 no-repeat;}
.header .menu{ width:849px; height:80px; overflow:hidden; position:absolute;}
.header .menu li{ background:url(images/menu_divider.gif) bottom right no-repeat; height:67px; float:left; display:block;}
.header .menu li a{ display:block;  text-decoration:none; color:#000000; font-size:1.0em; height:67px; cursor:pointer; position:relative;}
.header .menu li a span{ display:block; position:absolute; padding:17px 0 0 32px;}
.header .menu li a span strong{ display:block; margin-bottom:13px; font-size:1.312em; font-weight:normal; color:#000000;}
.header .menu .m1, .header .menu .m1 a, .box-act{ width:136px;}
.header .menu .m2, .header .menu .m2 a, .box-act{ width:134px;}
.header .menu .m3, .header .menu .m3 a, .box-act{ width:167px;}
.header .menu .m4, .header .menu .m4 a, .box-act{ width:142px;}
.header .menu .m5, .header .menu .m5 a, .box-act{ width:136px;}
.header .menu .m6, .header .menu .m6 a, .box-act{ width:127px; background:none;}
.act a, .act a span strong{ color:#FFF !important;}
.bg-none{ background:none !important;}
.box-act{ position:absolute; background:#f26522; height:80px; display:block;}

#page1 .box-act{width:136px;}
#page2 .box-act{width:136px; margin-left:134px;}
#page3 .box-act{width:167px; margin-left:269px;}
#page4 .box-act{width:143px; margin-left:436px;}
#page5 .box-act{width:137px; margin-left:578px;}
#page6 .box-act{width:120px; margin-left:714px;}

#page3a .box-act{width:167px; margin-left:269px;}

.header .box-header{ width:903px; height:238px; margin-top:101px; position:absolute; background:#ffffff url(images/frontpage.jpg) top right no-repeat;}
.header .box-header .logo{ margin:31px 0 0 46px; position:absolute;}
.header .box-header-text{ margin:194px 0 0 20px; position:absolute;
    top: -15px;
    left: -20px;
}

/*footer*/
.footer{ background:url(images/footer_line.gif) 0 0 repeat-x; text-indent:31px; padding:30px 0 27px 0; margin-top:27px; color:#aba3a3; font-size:0.75em;}
.footer a{ color:#aba3a3;}

/*content*/
.content{ padding:0 0 0 4px; width:899px; overflow:hidden; font-size:0.95em; line-height:1.5em;}
.content h1{ height:60px; background:url(images/h1_wrapper.gif) 0 0 repeat-y; padding-top:10px;padding-bottom:10px;}
.content h1 img{ position:absolute; margin:4px 0 0 29px;
    top: 925px;
    left: 201px;
}
.h1{ height:60px !important; background:none !important; font-size:35px; font-family:Times New Roman; padding-bottom:10px;}
.h1 img{ margin:0 !important;}
.indent-left{ padding-left:30px;}
.indent-top-bot{ margin:6px 0 12px 0; display:block;}
.br{ display:block;}

.list li{ background:url(images/list.gif) center left no-repeat; padding:0 0 0 12px; line-height:2em;}
.list li a{ color:#ff9a69;}
.link{ background:url(images/link.gif) center left no-repeat; padding:0 0 0 11px; color:#f26522; font-weight:bold;}


.content .title{ display:block;}
.content .img-left{ float:left; margin:0 22px 0 0;}
.content .img-left1{ float:left; margin:0 20px 0 0;}
.content strong{ color:#454545;}

.box{ background:#faf8f2; color:#000000;}
.box-indent{ padding:15px 27px 14px 14px;}
.box-indent1{ padding:35px 24px 30px 34px;}
.indent-top{ margin-top:37px;}
.indent-title{ margin:17px 0 14px 0;}
.indent-top1{ display:block; margin-top:11px;}
.indent-top2{ display:block; margin-top:3px;}
.indent-top3{ display:block; margin-top:26px;}
.indent-top4{ display:block; margin-top:16px;}
.img-indent{ margin-left:20px;}
.indent-bot{ margin-bottom:4px; display:block;}
.indent-top-bot1{ display:block; margin:40px 0 30px 0;}
.list-1 li{ background:url(images/list-1.gif) center left no-repeat; padding:0 0 0 19px; line-height:2em;}
.list-1 li a{ color:#726e6e;}
.text-line{ line-height:1.416em;}
.text-line1{ line-height:1.16em;}
.title-bot{ display:block; margin-bottom:16px;}
.title-bot1{ display:block; margin-bottom:11px;}
.text-line2{ line-height:1.75em;}
.indent-top-bot3{ display:block; margin:21px 0;}
.indent-top-bot4{ display:block; margin:24px 0;}
.title-top{ margin-top:30px;}
.text{ color:#000000;}
.text-1{ color:#f26522 !important;}
.text-2{ color:#454545;}
.title-bot2{ display:block; margin-bottom:25px;}

.list-2 li{ color:#454545;}
.list-2 li a{ text-decoration:none; color:#454545; font-weight:bold;}
.list-2 li a:hover{ color:#f26522;}
.extra-bot{ padding-bottom:23px !important;}
.text-text dt{ font-weight:bold; color:#454545; padding-bottom:5px;}
.text-text dd{ padding-bottom:15px;}
.text-text dd p{ margin-top:11px;}
.bot-none{ padding-bottom:0 !important;}


/*================== index-5.html ==================*/
#page5 .form input{ height:18px; width:223px;}
#page5 .form textarea{ overflow:auto; display:block; height:90px; width:263px; margin-bottom:22px}
#page5 .form textarea, #page5 .form input{ border:1px solid #a4a4a4; color:#a4a4a4; font-size:1em; padding-left:5px;}
#page5 .form .form-link{ margin-right:16px;}
#page5 .form .form-link1{ padding-left:153px;}
#page5 .indent-text span{ float:right; margin-right:150px;
    height: 18px;
    width: 78px;
}
#page5 .content .col-2 .row-box-1 div{ height:35px;}